{% extends "base.html" %}

{% block content%}
    <main>
        <h1>Your Todo Lists:</h1>
        <div>
            <a href="{% url "list_create_view_url" %}">Create Todo List</a>
            <a href="{% url "item_create_view_url" %}">Create Todo Item</a>
        </div>
        {% for list in todo_lists %}
            <p>{{ list.name }}</p>
            <a href="{% url "list_detail_view_url" pk=list.id %}">Details</a>
        {% endfor %}
    </main>
{% endblock content%}
